Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Rooms

Added sensor data endpoints and enhancements to Zoom Rooms APIs

API release

Summary:Added sensor data endpoints and enhancements to Zoom Rooms APIs. New endpoint GET /v2/rooms/{roomId}/sensor_data. New value StandaloneWhiteboard for field zoom_room_type. New ip_address and serial_number response fields in GET /v2/rooms/{roomId}/devices. Excluded calendar resource update for whiteboard only in PATCH /v2/rooms/{id}. New alert message Incorrect room passcode entry detected in zoomroom.alert and zoomroom.delayed_alert webhooks.

New

  • Zoom Room API
    • GET /v2/rooms/{roomId}/sensor_data

Enhancements

  • New value StandaloneWhiteboard for field zoom_room_type in Zoom Room API

    • GET /v2/rooms/{roomId}
    • PATCH /v2/rooms/{roomId}
    • POST /v2/rooms/{roomId}
  • New ip_address, serial_number response fields in Zoom Room API

    • GET /v2/rooms/{roomId}/devices
  • Excluded calendar resource update for whiteboard only in Zoom Room API

    • PATCH /v2/rooms/{id}
  • New alert type message Incorrect room passcode entry detected in the Zoom Room webhook events:

    • zoomroom.alert
    • zoomroom.delayed_alert